Subject: Inboxdollar feedback
From: Ankit Abrol <[email-masked]>
To: "Prashant K. Sharma" <[email-masked]>
Cc: "M. Ramanada Singh" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Fri, 15 Feb 2013 15:16:57 +0530 (IST)

Hi Prashant, 

Please let me know what happened in the below chat as yo u committed to th e mem ber for manual credit but no manual credit was done ? 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Paul' 
info: Your Issue ID for this chat is LTK527094669061X 
Paul: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Paul: HI 
[email-masked]: Hello Paul. I was just inquiring about my cash offer credit for completing my Proactive order on Jan. 26, 2013? 
Paul: may i know what do you want to know ? 
[email-masked]: When I will recieve the $12.00 credit? 
Paul: Please wait one moment while I access your account information 
Paul: thanks for your patience 
Paul: We sincerely apologize for the delay in crediting your account. Please allow up to 48 hours to receive this credit. 
[email-masked]: Thank you for your help regarding this matter, and have a great day. 
Paul: your welcome 
Paul: you too have a great day 

Please make sure you did not happen this again in future . 

If you have any doubt or any Query Please Fell free to ask me or Rama or any of your Senior's which are available in your shift . 

Regards, 
Ankit Abrol